# Berean Standard Bible (BSB) - Aligned Test Version

This version of the BSB is a fork of the original BSB to test USFM3 alignment of the text to the original NT Greek and OT Hebrew. The purpose of the test alignment is to see prepare the BSB to be displayed and linked in open-source translation and Bible study tools developed by [Worldview](https://worldview.info/home), [unfoldingWord](https://www.unfoldingword.org/), and other organizations. 

For the purposes of this test, the text of the BSB has not been changed. Only the metadata has been updated from USFM2 to USFM3 to include alignment of the UGNT Greek text and the UHB Hebrew text, including the lexical data from those texts. 

## Alignment Process

Alignment is a somewhat subjective process. There are multiple legitimate ways to do it, but it is necessary to consistently use one method throughout the text. We have chosen to align the BSB according to the same guidelines by which the [unfoldingWord Literal Text (ULT)](https://git.door43.org/unfoldingWord/en_ult) was aligned. Those alignment guidelines are explained in the [Gateway Language Manual](https://gl-manual.readthedocs.io/en/latest/gl_guidelines.html#aligning-the-ult). 

There are at least two reasons why this draft version may have alignment errors:

- We are aligning the BSB using the alignment tool in [translationCore](https://www.translationcore.com/). While helpful, this tool does have some limitations and bugs. For example, it seems to occasionally drop the alignment of individual words. It also allows aligning only to the [unfoldingWord Greek New Testament (UGNT)](https://git.door43.org/unfoldingWord/el-x-koine_ugnt). There is no way to handle versification differences between the UGNT and the BSB—the only option is to leave them unaligned.
- The alignment tool in translationCore uses an alignment memory to suggest alignment for previously-aligned words. This is very helpful to speed up the work, and to ease the tedium of dragging ever word of the text to the correct location. However, it is often inaccurate when the same word appears multiple times in a verse. The BSB often (correctly) reorders phrases differently than the Greek. Since translationCore pre-aligns repeated articles, conjunctions, and prepositions in the Greek order, those English words will be incorrectly aligned. These misalignments are surprisingly difficult to spot in the tool. 

We are committed quickly making this draft version available and usable for testing other content for the global church. Therefore, we are not doing the painfully slow review necessary to eliminate all incorrect alignments. We are counting on other users of the text to alert us to mistakes via the "Issues" tab on this Door43 repository. If you tell us what is wrong with and alignment and where it is located, we will do our best to quickly correct it. Thank you in advance for your help.

## Original Text

The Holy Bible, Berean Standard Bible, BSB is produced in cooperation with [Bible Hub](https://biblehub.com/), [Discovery Bible](https://discoverybible.com/), [OpenBible.com](https://openbible.com/), and the Berean Bible Translation Committee.

The Berean Bible and Majority Bible texts are officially placed into the public domain as of April 30, 2023. [See terms and conditions.](https://berean.bible/terms.htm)

Licensing is not required for any use.